GIT-RESOLVE(1)

NAME
git-resolve - Merge two commits

SYNOPSIS
git-resolve <current> <merged> <message>.sp

DESCRIPTION
Given two commits and a merge message, merge the <merged> commit into <current> commit, with the commit log message <message>..sp When <current> is a descendant of <merged>, or <current> is an ancestor of <merged>, no new commit is created and the <message> is ignored. The former is informally called "already up to date", and the latter is often called "fast forward"..sp

AUTHOR
Written by Linus Torvalds <torvalds@osdl.org> and Dan Holmsand <holmsand@gmail.com>..sp

DOCUMENTATION
Documentation by David Greaves, Junio C Hamano and the git-list <git@vger.kernel.org>..sp

GIT
Part of the git(7) suite.sp